Bug 167474 - add comment field
add comment field
Product: Fedora Infrastructure
Classification: Retired
Component: update system (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luke Macken
Bill Nottingham
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2005-09-02 18:02 EDT by Karel Zak
Modified: 2016-09-19 22:36 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1.0
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-18 22:53:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Karel Zak 2005-09-02 18:02:33 EDT
Please, add to update system some field for communication between developers and
release team. Sometimes is necessary for example synchronize update release
between more packages and offer more information to release team. 

I think the best solution would be comments like in bugzilla or errata tool :-)
Comment 1 Luke Macken 2005-09-18 22:53:36 EDT
Comment support added.

Note You need to log in before you can comment on or make changes to this bug.